/* responsive  Document */

@media (max-width: 996px) {
.logo, #learn {
	text-align: center;
}
#banner {
	padding: 80px 0px;
}
.contact-us {
	text-align: center;
	margin-top: 30px;
}
.banner-text {
	text-align: center;
	padding-bottom: 100px;
}
.media {
	margin-bottom: 30px;
}
.learn-text {
	padding-bottom: 50px;
}
.testimonial-content {
	margin: 0px;
}
#bx-pager a {
	margin-right: 0px;
}
#copyRight p, .footer-detail {
	float: none;
	text-align: center;
	font-size: 12px;
}
#copyRight p {
	text-align: center;
}
}

@media (max-width:426px) {
h2 {
	font-size: 30px;
}
#banner {
	padding: 80px 0px;
}
.banner-text span, .banner-text h1 {
	font-size: 25px;
}
.contact-us a:first-child {
	margin-bottom: 15px;
}
.contact-us a {
	display: block;
}
.testimonial-content p {
	padding: 12px;
}
.testimonial-content .fa.fa-quote-left, .testimonial-content .fa.fa-quote-right {
	float: none;
}
.bx-wrapper .bx-viewport {
	height: auto !important;
}
}

@media (max-width:376px) {
span {
	font-size: 30px;
}
}

@media (max-width: 320px) {
h2 {
	font-size: 25px;
}
span {
	font-size: 30px;
}
.media {
	text-align: center;
}
.media-left {
	padding-right: 0px;
	display: block;
	padding-bottom: 25px;
}
.banner-text span, .banner-text h1 {
	font-size: 22px;
}
#bx-pager a img {
	margin: 0px 5px;
	float: none;
}
}
